<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [dnet](./bitburner.ns.dnet.md)

## NS.dnet property

Namespace for darknet functions. Contains spoilers.

**Signature:**

```typescript
readonly dnet: Darknet;
```
